Subject: [CCAMP] FW: New Version Notification for draft-ietf-ccamp-l1csm-yang-01.txt

From: Leeyoung <[email-masked]>
Date: Tue, 24 Apr 2018 07:59:23 +0000

Hi,

The 01 update has basically incorporated Tom's comment to the list, which was agreed by the co-authors of this draft:

- we separated out into two YANG modules, one for generic service related and the other for specific to L1.

   name:         ietf-l1csm
   namespace:    urn:ietf:params:xml:ns:yang:ietf-l1csm

   name:         ietf-l1-service-types
   namespace:    urn:ietf:params:xml:ns:yang:ietf-l1-service-types

In regards to splitting the draft into two drafts, we need WG agreement. Personally, I don’t see the need for it; but we need to discuss this issue. I'd appreciate your comment on this issue. 

Thanks.
Young

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Tuesday, April 24, 2018 2:52 AM
To: Daniele Ceccarelli <[email-masked]>; D. Dhody <[email-masked]>; Dhruv Dhody <[email-masked]>; Leeyoung <[email-masked]>; K. Lee <[email-masked]>; Kwang-koog Lee <[email-masked]>; G. Fioccola <[email-masked]>; D. Ceccarelli <[email-masked]>; Giuseppe Fioccola <[email-masked]>; Leeyoung <[email-masked]>
Subject: New Version Notification for draft-ietf-ccamp-l1csm-yang-01.txt

A new version of I-D, draft-ietf-ccamp-l1csm-yang-01.txt
has been successfully submitted by Y. Lee and posted to the IETF repository.

Name:		draft-ietf-ccamp-l1csm-yang
Revision:	01
Title:		A Yang Data Model for L1 Connectivity Service Model (L1CSM)
Document date:	2018-04-25
Group:		ccamp
Pages:		23
URL:            https://www.ietf.org/internet-drafts/draft-ietf-ccamp-l1csm-yang-01.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-ccamp-l1csm-yang/
Htmlized:       https://tools.ietf.org/html/draft-ietf-ccamp-l1csm-yang-01
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-ccamp-l1csm-yang
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-ccamp-l1csm-yang-01

Abstract:
   This document provides a YANG data model for Layer 1 Connectivity
   Service Model (L1CSM).

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat